Launcher Release 0.39

c_c cchandel at
Tue Oct 27 13:27:45 CET 2009


vendion wrote:
> Yea the version that I have is so I had to 
> create the soft links to get it to work
   How did you get to svn-04? i've been updating regularly and I don't get
any updates! Selective updating - that's a new one ;-)
   From what I know, the mrmoku testing images are using these libs - I
haven't gotten around to using them with all the travelling I'm doing
currently (hence the delays in replying too).
   So I really cant help you there - In fact there might be more regressions
if opim has changed too.

Petr Vanek wrote:
> no problem, here it is, including a few highlighted comments:
    These seem to be e-dbus errors - and with them, probably, nothing will
work. Can you confirm they're been resolved or not?

Mario Huelsegge wrote:
>     Hi, i just tried out the launcher, and the contacts application seems
> to have problems with opimd tel. number fields different from "phone".
> Programs like opimd-contacts and pisi sync use names like "Home phone" and
> "Cell phone".
  Can you give me more specific examples of the field types? The standard
field was supposed to be tel:<number>. Just point me how it is in other apps
and I'll modify launcher to support those.

@KaZeR - Those should be one off errors and wont cause any harm. I've been
making changes to the db and now there are so many different versions - it's
getting a little difficult to test :-) But no data is lost.
View this message in context:
Sent from the Openmoko Community mailing list archive at

More information about the community mailing list